/*hlavicka*/
.otazkyHolder
{
 width:100%;
 overflow:auto;
}

.otazkyHolder span
{
	display: inline-block;
    width: 100%;
}

.otazkyHolder textarea {
    margin-bottom: 10px;
}
.otazkaText {
    margin-top:5px;
}

.BtnBit2 .rbText{
    display: block !important;
    text-align:left !important;
}

.BtnBit2[value=NE]{
    background: none !important;
}

.BtnBit2[value=ANO]{
    background: #E6E6FA !important;
}
